RubyGems Navigation menu

logstash-input-salesforce 3.0.7

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.0.7 - February 04, 2021 (17.5 KB)
  2. 3.0.6 - June 30, 2020 (17.5 KB)
  3. 3.0.5 - April 06, 2018 (14 KB)
  4. 3.0.3 - August 16, 2017 (14 KB)
  5. 3.0.2 - June 23, 2017 (14 KB)
Show all versions (11 total)

Runtime Dependencies (3):

Development Dependencies (5):

Owners:

Pushed by:

Authors:

  • Russ Savage

SHA 256 checksum:

ed202dc2753aa55780e4b8a1502c2e8904d10b76b389a3a6dc4a96adac0b7b8a

Total downloads 29,784

For this version 1,251

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: